package com.wx.application.util;

import org.apache.commons.lang.StringUtils;

public class MyStringUtils {
	
	public static String fn1(String ef) {
		
		if(StringUtils.isBlank(ef)) {
			return null;
		}
		
		String ef_1 = ef.replaceAll("\r", "");
		ef_1 = ef_1.replaceAll("\n", "");
		ef_1 = ef_1.replaceAll("\t", "");
		
		return ef_1;
	}
	
}
